[
  {
    "name": "§l新 建/管 理",
    "image": "textures/ui/icon_iron_pickaxe",
    "open": "land",
    "type": "comm"
  },
    {
    "name": "§l领 地 传 送",
    "image": "textures/ui/mashup_world",
    "open": "land tp",
    "type": "comm"
  },
      {
    "name": "§l取 消 圈 地",
    "image": "textures/ui/redX1",
    "open": "land giveup",
    "type": "comm"
  },
  	{
        "name":"§l返回主菜单",
        "image": "textures/ui/icon_import",
        "open":"main",
        "type":"form"
    }
]